MONGOC_READ_PREFS_SET_TAGS(3)

NAME
mongoc_read_prefs_set_tags() - Sets the tags to be used for the read preference. Only mongod instances matching these tags will be suitable for handling the request.

SYNOPSIS

void
mongoc_read_prefs_set_tags (mongoc_read_prefs_t *read_prefs,
                            const bson_t        *tags);

PARAMETERS

read_prefs
    A mongoc_read_prefs_t \&.

tags
    A bson_t \&.

DESCRIPTION

Sets the tags to be used for the read preference. Only mongod instances matching these tags will be suitable for handling the request.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.